Bug 186764 - x won't start anymore with new i810 driver
x won't start anymore with new i810 driver
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-26 03:37 EST by Steve
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-05 17:55:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve 2006-03-26 03:37:52 EST
Description of problem:
x won't start anymore with new i810 driver

Version-Release number of selected component (if applicable):
xorg-x11-drv-i810.i386                   1.4.1.3-4.cvs20060322

How reproducible:
update version to 1.4.1.3-4.cvs20060322

Steps to Reproduce:
1. update version to 1.4.1.3-4.cvs20060322
2. restart x
3. read error message on screen
  
Actual results:


Expected results:


Additional info:
Comment 1 John Ellson 2006-04-04 12:27:18 EDT
Problem is unresolved symbol "assert"

Work-around is to use xorg-x11-drv-i810-1.4.1.3-3.1 from FC5.
Comment 2 Steve 2006-04-04 13:10:03 EDT
yup, i made this already, thx anyway!
Comment 3 Steve 2006-04-05 17:55:44 EDT
problem solved by some other updates...

Note You need to log in before you can comment on or make changes to this bug.